Subject: Re: [Lustre-discuss] Unable to activate inactive OSTs
From: &quot;Christopher J. Morrone&quot; &lt;[email-masked]&gt;
To: Dan &lt;[email-masked]&gt;
Cc: &quot;[email-masked]&quot; &lt;[email-masked]&gt;
Date: Fri, 09 Apr 2010 13:54:55 -0700

Dan wrote:
&gt; Hi,
&gt; 
&gt; Recently 3 OSTs started showing up as IN when lctl dl is run. &amp;nbsp;I cannot get the to activate and indicate UP, no data is being written to them but we can read from them.
&gt; 
&gt; I&#x27;ve tried lctl conf_param as well as the lctl --device 9 activate method. &amp;nbsp;How else can I activate these? Hopefuly it&#x27;s straight forward as all other OSTs are at 99%!
&gt; 
&gt; Thanks,
&gt; 
&gt; Dan

What errors do you see on the console of the MDS?

Did you change anything recently, like upgrade from 1.6 to 1.8?